import _extends from "@babel/runtime/helpers/esm/extends";
import React, { forwardRef } from 'react';
import SvgIcon from '../SvgIcon';

var _ref2 = /*#__PURE__*/React.createElement("rect", {
  width: "24",
  height: "24",
  opacity: "0"
});

var _ref3 = /*#__PURE__*/React.createElement("path", {
  d: "M12 16a1 1 0 0 1-.64-.23l-6-5a1 1 0 1 1 1.28-1.54L12 13.71l5.36-4.32a1 1 0 0 1 1.41.15 1 1 0 0 1-.14 1.46l-6 4.83A1 1 0 0 1 12 16z"
});

const IconArrowDownward = /*#__PURE__*/forwardRef((_ref, ref) => {
  let rest = _extends({}, _ref);

  return /*#__PURE__*/React.createElement(SvgIcon, _extends({}, rest, {
    ref: ref
  }), _ref2, _ref3);
});
IconArrowDownward.displayName = 'IconArrowDownward';
export default IconArrowDownward;